/*

Blueprint theme

https://help.wildapricot.com/display/DOC/CSS+customization

*/

a.mySubNavMenu.link, a.mySubNavMenu.visited, a.mySubNavMenu.hover, a.mySubNavMenu.active {
  text-decoration: none;
}

[class="mySubNavMenu"] a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}

/* Removing the author's name from the blog gadget */
.boxInfoContainer h5
{ display: none;}

/* Removing the name from the recent blog posts gadget
.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author
{ display: none;}
*/
.WaGadgetRecentBlogPosts .itemAuthor
{ display: none; }

/* remove underlines from links (programs)
*/
.gadgetStyle003 a:link, .gadgetStyle003 a:visited, .gadgetStyle003 a:active {
    text-decoration: none;
}
.gadgetStyle003 a:hover {
    text-decoration: underline;
}

/* remove rounded corners (programs)
*/
.gadgetStyle003 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/* remove rounded corners (primary menu bar)
*/
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/* remove rounded corners (secondary menu bar)
*/
.WaGadgetCustomMenu.gadgetStyle002 ul.orientationHorizontal {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/* remove rounded corners (legacy and leadership)
*/
.WaGadgetCustomMenu.gadgetStyle002 ul.orientationVertical {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/* make text entries bold (secondary menu bar)
*/
.WaGadgetCustomMenu {
    font-weight: bold;
}

/* OCA blue
.WaGadgetCustomMenu {
    color: #003865;
}
.zoneHeader1Inner {
    background: #003865;
}
.zoneHeader1Inner div[class$="StickyWrapper"] {
    background-color: #003865;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
    background: #003865;
}
*/